import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for UpdateDeliveryNoteRequest
void main() {
  final instance = UpdateDeliveryNoteRequestBuilder();
  // TODO add properties to the builder and call build()

  group(UpdateDeliveryNoteRequest, () {
    // Object-Storage-Key oder URL eines vorab hochgeladenen Bildes.
    // String imageAttachment
    test('to test the property `imageAttachment`', () async {
      // TODO
    });

    // String text
    test('to test the property `text`', () async {
      // TODO
    });

  });
}
